# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0022_auto_20160901_1439'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupinfo',
            name='group_initio',
            field=models.BooleanField(default=False, help_text='\u7fa4\u7ec4\u67e5\u770b\u7167\u7247\u4ece\u5934\u5f00\u59cb', verbose_name='group_initio'),
        ),
    ]
